import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGCw = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  xmlnsXlink: "http://www.w3.org/1999/xlink",
  viewBox: "0 0 512 512",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsxs("defs", {
    children: [/*#__PURE__*/_jsx("clipPath", {
      id: "prefix__a",
      children: /*#__PURE__*/_jsx("path", {
        fillOpacity: 0.7,
        d: "M0 0h9000v9000H0z"
      })
    }), /*#__PURE__*/_jsx("path", {
      id: "prefix__b",
      d: "m0-1 .2.7H1L.3 0l.2.7L0 .4l-.6.4.2-.7-.5-.4h.7z"
    })]
  }), /*#__PURE__*/_jsxs("g", {
    clipPath: "url(#prefix__a)",
    transform: "scale(.057)",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#002b7f",
      d: "M0 0h13500v9000H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#f9e814",
      d: "M0 5625h13500v1125H0z"
    }), /*#__PURE__*/_jsx("use", {
      xlinkHref: "#prefix__b",
      width: 13500,
      height: 9000,
      x: 2,
      y: 2,
      fill: "#fff",
      transform: "scale(750)"
    }), /*#__PURE__*/_jsx("use", {
      xlinkHref: "#prefix__b",
      width: 13500,
      height: 9000,
      x: 3,
      y: 3,
      fill: "#fff",
      transform: "scale(1000)"
    })]
  })]
}));

export { FGCw };